# Generated by Django 2.2.15 on 2020-09-28 18:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0149_auto_20200923_1643'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='display_calendar_admin',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=0),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='display_calendar_users',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
    ]
